Subject: draft-ietf-rtgwg-enterprise-pa-multihoming

From: Jen Linkova <[email-masked]>
Date: Thu, 17 May 2018 19:10:46 +1000

Hello,

-06 version of draft-ietf-rtgwg-enterprise-pa-multihoming has been posted:
https://tools.ietf.org/html/draft-ietf-rtgwg-enterprise-pa-multihoming-06

The comments received during the WGLC were addressed (at least I hope
so) as well as fixing some nits pointed out by the document shepherd
(thanks, Ron!).

The main change is adding the section 6.3 to discuss the multipath
transport as a potential solution.

Please let the authors know if you think that there is still room for
improvement.

Thanks!

-- 
SY, Jen Linkova aka Furry